<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000054149627</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/54/14/96/JORFTEXT000054149627.xml</URL>
<NATURE>DECISION</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054149627</CID>
<NUM>2026-MA-18</NUM>
<NUM_PARUTION>0124</NUM_PARUTION>
<NUM_SEQUENCE>68</NUM_SEQUENCE>
<NOR>RCAR2614098S</NOR>
<DATE_PUBLI>2026-05-29</DATE_PUBLI>
<DATE_TEXTE>2026-04-24</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0124 du 29 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000054149627" num="2026-MA-18"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149635" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149636" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149637" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149638" num="4" origine="JORF"/>
<LIEN_SECTION_TA cid="JORFSCTA000054149639" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000054149639" niv="1" url="/JORF/SCTA/00/00/54/14/96/JORFSCTA000054149639.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
